.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

h3 {
  color: rgb(30, 88, 88);
  text-align: center;
  text-transform: uppercase;
}

table {
  background-color: #ffffff;
  width: 100%;
}

tr:nth-child(even) {
  background-color: #f1f1f1;
}

tr:hover {
  background-color: #0274d865;
}

th {
  background-color: #9ec8f0;
  color: #0275d8;
  border: 0.2rem solid #0275d8;
  text-align: center;
  text-transform: uppercase;
  padding: 0.5rem;
}

td {
  border-left: 0.2rem solid #0275d8;
  border-right: 0.2rem solid #0275d8;
  padding-left: 1rem;
}

.fixed {
  background-color: #9ec8f0;
  position: sticky;
  top: 0;
  width: 100%;
  z-index: 100;
  padding: 0.8rem;
  border-bottom: 2px solid #0275d8;
}
